<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Dilshod.me</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css.css">
  </head>
  <body>

    <div class="div1">
      
      
      
    
      
    
    <nav class="navbar navbar-expand-lg navbar navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">DILSHOD.ME</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="html.html">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="about.html">About</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Qo`shimcha
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li><a class="dropdown-item" href="#">TELEGRAM</a></li>
            <li><a class="dropdown-item" href="#">INSTAGRAM</a></li>
            
            <li><a class="dropdown-item" href="#">FACEBOOK</a></li>
          </ul>
        
      </ul>
      <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Search</button>
      </form>
    </div>
  </div>
</nav>


      </div>
      
      
      
      
      
      
      
      
      
      
      
      
      
      <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
  <ol class="carousel-indicators">
    <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active"></li>
    <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1"></li>
    <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="gi1.gif"   class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5>ASSALOMU ALAYKUM</h5>
        <p>DILSHOD.ME SAYTIGA HUSH KELIBSIZ</p>
      </div>
    </div>
    
    
  </div>
  <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </a>
</div>
<div class="card-group">
  <div class="card">
    <img src="1.gif" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">GOOGLE HAQIDA</h5>
      <p class="card-text">Google haqida siz barcha ma`lumotlarni olishingiz mumkin Batafsil ma`lumotni Google Aboutdan olishiniz mumkin va u haqida dunyodagi eng sirli malumotlarni bilib oling dunyo guzal man sizga barcga hullas hamma google aapple andiroid fazoviy barchaga mumkin </p>
      <p class="card-text"><small class="text-muted"> </small></p>
    </div>
  </div>
  <div class="card">
    <img src="2.gif" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">GOOGLE CHROME</h5>
      <p class="card-text">Batafsil ma`lumotni Google Aboutdan olishiniz mumkin va u haqida dunyodagi eng sirli malumotlarni bilib oling dunyo guzal man sizga barcga hullas hamma google aapple andiroid fazoviy barchaga mumkin </p>
      <p class="card-text"><small class="text-muted"></small></p>
    </div>
  </div>
  <div class="card">
    <img src="3.gif" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">APPLE HAQIDA</h5>
      <p class="card-text">Batafsil ma`lumotni Google Aboutdan olishiniz mumkin va u haqida dunyodagi eng sirli malumotlarni bilib oling dunyo guzal man sizga barcga hullas hamma google aapple andiroid fazoviy barchaga mumkin .</p>
      <p class="card-text"><small class="text-muted"></small></p>
    </div>
  </div>
</div>




<div class="card mb-3">
  <img src="4.gif" class="card-img-top" alt="...">
  <div class="card-body">
    <h5 class="card-title">GOOGLE ABOUT</h5>
    <p class="card-text">— Har kuni Google’ga birinchi marta beriladigan yangi so‘rovlar ulushi barcha so‘rovlarning kamida 16 foizini tashkil etadi.

— Agar Google xodimi vafot etsa, uning oilasiga xodimning o‘n yillik ish haqining yarmiga teng to‘lov bir yo‘la to‘lanadi, farzandlariga esa ular 19 yoshga to‘lgunicha har oyda ming dollardan berib turiladi.

— Google barcha mashhur (noyob) kitoblarni 2020-yilgacha skanerlab chiqmoqchi. Bugungi kunda ularning soni 129 milliontani tashkil etadi.

— Microsoft kompaniyasi Google’ning Chrome brauzeri o‘rniga o‘z brauzeridan foydalanganlik uchun maxsus bonus ballarini taqdim etadi. Ballar evaziga kompaniya mahsulotlari uchun chegirmalarga ega bo‘lish mumkin. Ammo dastur faqat AQSh aholisi uchun amal qiladi.

— Google reklamadan yiliga 20 milliard dollardan ortiq pul ishlab topadi. Bu CBS, NBC, ABC va Fox kabi eng yirik televizion kompaniyalarning praym-taym (eng yaxshi efir vaqti)dagi reklamadan olgan jami daromadlaridan ham ko‘p demakdir.

— Yetti yil avval (2010-yil) Google xaritalaridagi xatolik tufayli, Nikaragua qo‘shinlari adashib, Kosta-Rikaga kirib borgan.

— Google yilig
— Yetti yil avval (2010-yil) Google xaritalaridagi xatolik tufayli, Nikaragua qo‘shinlari adashib, Kosta-Rikaga kirib borgan.

— Google yiliga 2 trilliondan ortiq so‘rovlar ustida ishlaydi.

— Google’dagi ba’zi stajyorlar 90 ming dollardan ortiq maosh oladi.

— Google 1,75 milliard saytni mualliflik huquqlarini buzganlik uchun qidiruv tizimidan chiqarib tashlagan.

— Har yili Google’ga 2 millionta rezyume jo‘natiladi.

— Google o‘zining bosh qarorgohi atrofidagi o‘tlarni “o‘rish” uchun vaqti-vaqti bilan 200 ta echkini ijaraga olib turadi.— Har kuni Google’ga birinchi marta beriladigan yangi so‘rovlar ulushi barcha so‘rovlarning kamida 16 foizini tashkil etadi.
 milliard dollardan ortiq pul ishlab topadi. Bu CBS, NBC, ABC va Fox kabi eng yirik televizion kompaniyalarning praym-taym (eng yaxshi efir vaqti)dagi reklamadan olgan jami daromadlaridan ham ko‘p demakdir.

— Yetti yil avval (2010-yil) Google xaritalaridagi xatolik tufayli, Nikaragua qo‘shinlari adashib, Kosta-Rikaga kirib borgan.

— Google yiliga 2 trilliondan ortiq so‘rovlar ustida ishlaydi.

— Google’dagi ba’zi stajyorlar 90 ming dollardan ortiq maosh oladi.

— Google 1,75 milliard saytni mualliflik huquqlarini buzganlik uchun qidiruv tizimidan chiqarib tashlagan.

— Har yili Google’ga 2 millionta rezyume jo‘natiladi.

— Google o‘zining bosh qarorgohi atrofidagi o‘tlarni “o‘rish” uchun vaqti-vaqti bilan 200 ta echkini ijaraga olib turadi.
  
  
  
    <p class="card-text"><small class="text-muted"></small></p>
  </div>
</div>
<div class="card">
  <div class="card-body">
    <h5 class="card-title">Google</h5>
    <p class="card-text">T— Har kuni Google’ga birinchi marta beriladigan yangi so‘rovlar ulushi barcha so‘rovlarning kamida 16 foizini tashkil etadi.

— Agar Google xodimi vafot etsa, uning oilasiga xodimning o‘n yillik ish haqining yarmiga teng to‘lov bir yo‘la to‘lanadi, farzandlariga esa ular 19 yoshga to‘lgunicha har oyda ming dollardan berib turiladi.

— Google barcha mashhur (noyob) kitoblarni 2020-yilgacha skanerlab chiqmoqchi. Bugungi kunda ularning soni 129 milliontani tashkil etadi.

— Microsoft kompaniyasi Google’ning Chrome brauzeri o‘rniga o‘z brauzeridan foydalanganlik uchun maxsus bonus ballarini taqdim etadi. Ballar evaziga kompaniya mahsulotlari uchun chegirmalarga ega bo‘lish mumkin. Ammo dastur faqat AQSh aholisi uchun amal qiladi.

— Google reklamadan yiliga 20 milliard dollardan ortiq pul ishlab topadi. Bu CBS, NBC, ABC va Fox kabi eng yirik televizion kompaniyalarning praym-taym (eng yaxshi efir vaqti)dagi reklamadan olgan jami daromadlaridan ham ko‘p demakdir.

— Yetti yil avval (2010-yil) Google xaritalaridagi xatolik tufayli, Nikaragua qo‘shinlari adashib, Kosta-Rikaga kirib borgan.

— Google yiliga 2 trilliondan ortiq so‘rovlar ustida ishlaydi.

— Google’dagi ba’zi stajyorlar 90 ming dollardan ortiq maosh oladi.

— Google 1,75 milliard saytni mualliflik huquqlarini buzganlik uchun qidiruv tizimidan chiqarib tashlagan.

— Google yiliga 2 trilliondan ortiq so‘rovlar ustida ishlaydi.

— Google’dagi ba’zi stajyorlar 90 ming dollardan ortiq maosh oladi.

— Google 1,75 milliard saytni mualliflik huquqlarini buzganlik uchun qidiruv tizimidan chiqarib tashlagan.

— Har yili Google’ga 2 millionta rezyume jo‘natiladi.

— Google o‘zining bosh qarorgohi atrofidagi o‘tlarni “o‘rish” uchun vaqti-vaqti bilan 200 ta echkini ijaraga olib turadi.— Har kuni Google’ga birinchi marta beriladigan yangi so‘rovlar ulushi barcha so‘rovlarning kamida 16 foizini tashkil etadi.

— Agar Google xodimi vafot etsa, uning oilasiga xodimning o‘n yillik ish haqining yarmiga teng to‘lov bir yo‘la to‘lanadi, farzandlariga esa ular 19 yoshga to‘lgunicha har oyda ming dollardan berib turiladi.

— Google barcha mashhur (noyob) kitoblarni 2020-yilgacha skanerlab chiqmoqchi. Bugungi kunda ularning soni 129 milliontani tashkil etadi.

— Microsoft kompaniyasi Google’ning Chrome brauzeri o‘rniga o‘z brauzeridan foydalanganlik uchun maxsus bonus ballarini taqdim etadi. Ballar evaziga kompaniya mahsulotlari uchun chegirmalarga ega bo‘lish mumkin. Ammo dastur faqat AQSh aholisi uchun amal qiladi.

— Google reklamadan yiliga 20 milliard dollardan ortiq pul ishlab topadi. Bu CBS, NBC, ABC va Fox kabi eng yirik televizion kompaniyalarning praym-taym (eng yaxshi efir vaqti)dagi reklamadan olgan jami daromadlaridan ham ko‘p demakdir.

— Yetti yil avval (2010-yil) Google xaritalaridagi xatolik tufayli, Nikaragua qo‘shinlari adashib, Kosta-Rikaga kirib borgan.

— Google y
— Google reklamadan yiliga 20 milliard dollardan ortiq pul ishlab topadi. Bu CBS, NBC, ABC va Fox kabi eng yirik televizion kompaniyalarning praym-taym (eng yaxshi efir vaqti)dagi reklamadan olgan jami daromadlaridan ham ko‘p demakdir.

— Yetti yil avval (2010-yil) Google xaritalaridagi xatolik tufayli, Nikaragua qo‘shinlari adashib, Kosta-Rikaga kirib borgan.

— Google yiliga 2 trilliondan ortiq so‘rovlar ustida ishlaydi.

— Google’dagi ba’zi stajyorlar 90 ming dollardan ortiq maosh oladi.

— Google 1,75 milliard saytni mualliflik huquqlarini buzganlik uchun qidiruv tizimidan chiqarib tashlagan.

— Har yili Google’ga 2 millionta rezyume jo‘natiladi.

— Google o‘zining bosh qarorgohi atrofidagi o‘tlarni “o‘rish” uchun vaqti-vaqti bilan 200 ta echkini ijaraga olib turadi.— Har kuni Google’ga birinchi marta beriladigan yangi so‘rovlar ulushi barcha so‘rovlarning kamida 16 foizini tashkil etadi.

— Agar Google xodimi vafot etsa, uning oilasiga xodimning o‘n yillik ish haqining yarmiga teng to‘lov bir yo‘la to‘lanadi, farzandlariga esa ular 19 yoshga to‘lgunicha har oyda ming dollardan berib turiladi.

— Google barcha mashhur (noyob) kitoblarni 2020-yilgacha skanerlab chiqmoqchi. Bugungi kunda ularning soni 129 milliontani tashkil etadi.

— Microsoft kompaniyasi Google’ning Chrome brauzeri o‘rniga o‘z brauzeridan foydalanganlik uchun maxsus bonus ballarini taqdim etadi. Ballar evaziga kompaniya mahsulotlari uchun chegirmalarga ega bo‘lish mumkin. Ammo dastur faqat AQSh aholisi uchun amal qiladi.

— Google reklamadan yiliga 20 milliard dollardan ortiq pul ishlab topadi. Bu CBS, NBC, ABC va Fox kabi eng yirik televizion kompaniyalarning praym-taym (eng yaxshi efir vaqti)dagi reklamadan olgan jami daromadlaridan ham ko‘p demakdir.

— Yetti yil avval (2010-yil) Google xaritalaridagi xatolik tufayli, Nikaragua qo‘shinlari adashib, Kosta-Rikaga kirib borgan.

— Google yiliga 2 trilliondan ortiq so‘rovlar ustida ishlaydi.

— Google’dagi ba’zi stajyorlar 90 ming dollardan ortiq maosh oladi.

— Google 1,75 milliard saytni mualliflik huquqlarini buzganlik uchun qidiruv tizimidan chiqarib tashlagan.

— Har yili Google’ga 2 millionta rezyume jo‘natiladi.

— Google  huquqlarini buzganlik uchun qidiruv tizimidan chiqarib tashlagan.

— Har yili Google’ga 2 millionta rezyume jo‘natiladi.

— Google o‘zining bosh qarorgohi atrofidagi o‘tlarni “o‘rish” uchun vaqti-vaqti bilan 200 ta echkini ijaraga olib turadi.— Har kuni Google’ga birinchi marta beriladigan yangi so‘rovlar ulushi barcha so‘rovlarning kamida 16 foizini tashkil etadi.

— Agar Google xodimi vafot etsa, uning oilasiga xodimning o‘n yillik ish haqining yarmiga teng to‘lov bir yo‘la to‘lanadi, farzandlariga esa ular 19 yoshga to‘lgunicha har oyda ming dollardan berib turiladi.

— Google barcha mashhur (noyob) kitoblarni 2020-yilgacha skanerlab chiqmoqchi. Bugungi kunda ularning soni 129 milliontani tashkil etadi.

— Microsoft kompaniyasi Google’ning Chrome brauzeri o‘rniga o‘z brauzeridan foydalanganlik uchun maxsus bonus ballarini taqdim etadi. Ballar evaziga kompaniya mahsulotlari uchun chegirmalarga ega bo‘lish mumkin. Ammo dastur faqat AQSh aholisi uchun amal qiladi.

— Google reklamadan yiliga 20 milliard dollardan ortiq pul ishlab topadi. Bu CBS, NBC, ABC va Fox kabi eng yirik televizion kompaniyalarning praym-taym (eng yaxshi efir vaqti)dagi reklamadan olgan jami daromadlaridan ham ko‘p demakdir.

— Yetti yil avval (2010-yil) Google xaritalaridagi xatolik tufayli, Nikaragua qo‘shinlari adashib, Kosta-Rikaga kirib borgan.

— Google yiliga 2 trilliondan ortiq so‘rovlar ustida ishlaydi.

— Google’dagi ba’zi stajyorlar 90 ming dollardan ortiq maosh oladi.

— Google 1,75 milliard saytni mualliflik huquqlarini buzganlik uchun qidiruv tizimidan chiqarib tashlagan.

— Har yili Google’ga 2 millionta rezyume jo‘natiladi.

— Google o‘zining bosh qarorgohi atrofidagi o‘tlarni “o‘rish” uchun vaqti-vaqti bilan 200 ta echkini ijaraga olib turadi.— Har kuni Google’ga birinchi marta beriladigan yangi so‘rovlar ulushi barcha so‘rovlarning kamida 16 foizini tashkil etadi.

— Agar Google xodimi vafot etsa, uning oilasiga xodimning o‘n yillik ish haqining yarmiga teng to‘lov bir yo‘la to‘lanadi, farzandlariga esa ular 19 yoshga to‘lgunicha har oyda ming dollardan berib turiladi.

— Google barcha mashhur (noyob) kitoblarni 2020-yilgacha skanerlab chiqmoqchi. Bugungi kunda ularning soni 129 milliontani tashkil etadi.

— Microsoft kompaniyasi Google’ning Chrome brauzeri o‘rniga o‘z brauzeridan foydalanganlik uchun maxsus bonus ballarini taqdim etadi. Ballar evaziga kompaniya mahsulotlari uchun chegirmalarga ega bo‘lish mumkin. Ammo dastur faqat AQSh aholisi uchun amal qiladi.

— Google reklamadan yiliga 20 milliard dollardan ortiq pul ishlab topadi. Bu CBS, NBC, ABC va Fox kabi eng yirik televizion kompaniyalarning praym-taym (eng yaxshi efir vaqti)dagi reklamadan olgan jami daromadlaridan ham ko‘p demakdir.

— Yetti yil avval (2010-yil) Google xaritalaridagi xatolik tufayli, Nikaragua qo‘shinlari adashib, Kosta-Rikaga kirib borgan.

— Google yiliga 2 trilliondan ortiq so‘rovlar ustida ishlaydi.
i.

— Google o‘zining bosh qarorgohi atrofidagi o‘tlarni “o‘rish” uchun vaqti-vaqti bilan 200 ta echkini ijaraga olib turadi.his is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
    <p class="card-text"><small class="text-muted"></small></p>
  </div>
  <img src="5.gif" class="card-img-bottom" alt="...">
</div>








    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
  </body>
</html>